## rock-master-20.01-drivers-orogen-camera-usb 0.20170504

=== CMakeLists.txt ===
PROJECT(camera_usb)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(camera_usbBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(camera_usbTaskLib)
ADD_LIBRARY(${CAMERA_USB_TASKLIB_NAME} SHARED 
    ${CAMERA_USB_TASKLIB_SOURCES})

add_dependencies(${CAMERA_USB_TASKLIB_NAME}
    regen-typekit)


TARGET_LINK_LIBRARIES(${CAMERA_USB_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${CAMERA_USB_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${CAMERA_USB_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${CAMERA_USB_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${CAMERA_USB_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${CAMERA_USB_TASKLIB_HEADERS}
    DESTINATION include/orocos/camera_usb)

=== debian/changelog ===
rock-master-20.01-drivers-orogen-camera-usb (0.20170504-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-camera_usb.git
  * branch: refs/heads/master
  * commit: 45ea33afa97123122a0b97aded728f3dd1ecdb06
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 09:37:16 +0100

=== debian/control ===
Source: rock-master-20.01-drivers-orogen-camera-usb
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-orogen-std, rock-master-20.01-base-types, rock-master-20.01-drivers-camera-usb, rock-master-20.01-drivers-orogen-camera-base, rock-master-20.01-ruby-orogen, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-drivers-orogen-camera-usb
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-orogen-std, rock-master-20.01-base-types, rock-master-20.01-drivers-camera-usb, rock-master-20.01-drivers-orogen-camera-base, rock-master-20.01-tools-logger, rock-master-20.01-tools-orogen-cpp-proxies, rock-master-20.01-tools-orogen-metadata, rock-master-20.01-tools-orogen-model-exporter, rock-master-20.01-tools-service-discovery
Description: oroGen component for the camera_usb library.
 oroGen component for the camera_usb library.
